import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFORADIOComponent } from './getbfo-radio.component';

describe('GETBFORADIOComponent', () => {
  let component: GETBFORADIOComponent;
  let fixture: ComponentFixture<GETBFORADIOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFORADIOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFORADIOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
